Support » Plugin: WooCommerce Advanced Extra Fees Lite » Status warning message

  • Resolved dave8441

    (@dave8441)


    When I go to Dashboard>WooCommerce>Status it says: WooCommerce Advanced Extra Fees Lite by IDOMIT – 1.0.17 – Installed version not tested with active version of WooCommerce 4.1.1

    Whether true or not, this has a negative effect on the reputation of your plugin.

Viewing 1 replies (of 1 total)
  • Plugin Author Idomit

    (@idomit)

    Hi @dave8441,
    Thanks for the reporting. We’ll test with latest version of WooCommerce and update our plugin asap.

    Thanks again.

    Regards,
    Idomit Team

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.